@charset "utf-8";
/* CSS Document */

*{
	margin:0 auto;
	padding:0;
	behavior: url(/pie/PIE.htc);
}

@font-face {
    font-family: 'discoregular';
    src: url('font/disco.eot');
    src: url('font/disco.eot?#iefix') format('embedded-opentype'),
         url('font/disco.woff') format('woff'),
         url('font/disco.ttf') format('truetype'),
         url('font/disco.svg#discoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alexbrush';
    src: url('font/alexbrush.eot');
    src: url('font/alexbrush.eot?#iefix') format('embedded-opentype'),
         url('font/alexbrush.woff') format('woff'),
         url('font/alexbrush.ttf') format('truetype'),
         url('font/alexbrush.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
#global {
	background-image: url(images/fond2.jpg);
	width: 1100px;
	height: 900px;
	}
	
/*------------ Navigation 1er ---------------*/	
#banniere {
	height:95px;
	background-color: #1c181c;
	border: 1px solid #1c181c;
	-webkit-box-shadow: #09080A 0px 3px 10px;
	-moz-box-shadow: #09080A 0px 3px 10px;
	box-shadow: #09080A 0px 3px 10px;
	behavior: url(/pie/PIE.htc);
	}
	
#banniere ul {
	font-family: 'discoregular';
}	

#banniere li {
	float:left;
	list-style:none;
	padding: 40px 20px 25px 25px;
	font-size: 20px;
	}
	
#banniere li:first-child {
	padding: 25px 150px 25px 50px;
	}
	
#banniere a:link, #banniere a:visited {
	color: #fff;
	text-decoration: none;
}

#banniere a:hover {
	color: #71378a;
	text-decoration: none;
}

#banniere a.boutonfacebook:link, #banniere a.boutonfacebook:visited  {
	background-image:url(images/banniere_logofacebook.jpg);
	width:49px;
	height:49px;
	display:block;
}

#banniere a.boutonfacebook:hover {
	background-image:url(images/banniere_logofacebook_on.jpg);
	width:49;
	height:49px;
	display:block;
}
}
/*---------------- Fin nav premier -----------------*/
	
/*-------------- Début nav deuxième ---------------*/
#navigation {
	width:1100px;
	height:215px;

	}
	
#navigation ul {
	z-index: 200;
	position:absolute;
	margin-top: -50px;
}

#navigation li{
	float:left;
	list-style:none;
	padding: 13px;
    font-family: 'alexbrush';
	font-size: 34px;
	}

#navigation li:nth-child(n+2){
	margin-top: 81px;
	padding-top: 25px;
	height: 50px;
	background-color: #140e13;
	}
	
#navigation li:first-child {
	padding: 0;
}

#navigation li:last-child {
	padding-right: 22px;
}

#navigation a:link, #navigation a:visited {
	color: #fff;
	text-decoration: none;
	}
	
#navigation a:hover {
	color: #71378a;
}

#navigation a.boutonlogo:link, #navigation a.boutonlogo:visited, #navigation a.boutonlogo:hover {
	background-image:url(images/navigation_logo.png);
	width:309px;
	height:215px;
	display:block;
	}	

/*------------- fin nav deuxième --------------------*/

#contenu {
	color: white;
	}

#contenu p {
	padding: 10px 25px 15px 25px;
}

#contenu h1 {
	padding: 10px 25px;
	margin-left: 85px;
	font-family: 'alexbrush';
	color: #fff;
}

#contenant {
	width: 960px;
	max-height: 500px;
	overflow: scroll;
	float: right;
	background-color: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	margin-right: 30px;
}

/*----------------- Contenu page NosChiens -------------------*/
/*---- Mâles ----*/

#males {
	float: left;
	z-index: 100;
	position: relative;
}

#males ul, #femelles ul { 
	list-style: none;
}

#males li {

}

.gauche {
	margin-left: 87px;
}

.opaque {
	width: 290px;
	height: 500px;
	background-color: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	z-index: 48;
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#males a.b_theo:link, a.b_theo:visited {
	width: 232px;
	height: 261px;
	background-image: url(images/b_theo.png);
	display: block;
}

#males a.b_theo:hover {
	width: 232px;
	height: 261px;
	background-image: url(images/b_theo.png);
	display: block;
}

#males a.b_brad:link, #males a.b_brad:visited {
	width: 410px;
	height: 299px;
	background-image: url(images/b_brad.png);
	display: block;
}

#males a.b_brad:hover {
	width: 410px;
	height: 299px;
	background-image: url(images/b_brad.png);
	display: block;
}

#males li:first-child {
	margin-left: 110px;
}

#males li:last-child {
	margin-top: 278px;
	z-index: 49;
	position: absolute;
}

/*---- Femelles ----*/
#males + h1 {
	margin-left: 478px;
	margin-top: -62px;
}

#femelles {
	float: right;
	width: 550px;
	height: 500px;
	background-color: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	z-index: 48;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-right: 50px;
}

#part1 {
	float: left;
	margin-left: 25px;
}

#part1 a.b_belle:link, #part1 a.b_belle:visited {
	width: 234px;
	height: 260px;
	background-image: url(images/b_belle.png);
	display: block;
}

#part1 a.b_belle:hover {
	width: 234px;
	height: 260px;
	background-image: url(images/b_belle.png);
	display: block;
}

#part1 a.b_alex:link, #part1 a.b_alex:visited {
	width: 234px;
	height: 236px;
	background-image: url(images/b_alexe.png);
	display: block;
}

#part1 a.b_alex:hover {
	width: 234px;
	height: 236px;
	background-image: url(images/b_alexe.png);
	display: block;
}

#part2 {
	float: right;
	margin-right: 25px;
	margin-top: -3px;
}

#part2 ul {

}

#part2 li {

}

#part2 a.b_disco:link, #part2 a.b_disco:visited {
	width: 232px;
	height: 260px;
	background-image: url(images/b_disco.png);
	display: block;
}	

#part2 a.b_disco:hover {
	width: 232px;
	height: 260px;
	background-image: url(images/b_disco.png);
	display: block;
}

#part2 a.b_prada:link, #part2 a.b_prada:visited {
	width: 232px;
	height: 236px;
	background-image: url(images/b_prada.png);
	display: block;
}

#part2 a.b_prada:hover {
	width: 232px;
	height: 236px;
	background-image: url(images/b_prada.png);
	display: block;
}
/*--------------- Contenu page des chiens ----------------*/

#livrechien {
	background-image: url(images/livre.png);
	background-repeat: no-repeat;
	width: 917px;
	height: 612px;
	margin-top: 25px;
}


/*----------- Coté gauche ---------------*/
#livrecaniche {
	float:left;
}

#livrecaniche img {
	padding: 35px 0 0 50px;
}

#description {
	width: 318px;
	max-height: 300px;
	color: #000;
	margin-left: 75px;
}

#caracteristique {
	width: 200px;
	max-height: 260px;
	float: left;
	overflow: scroll;
}

#caracteristique p {
	font-size: 14px;
	padding: 15px 10px 0 0;
	text-align: left;
}

#caracteristique h2 {
	text-transform: uppercase;
	color: #71378c;
	font-size: 18px;
}

#caracteristique h3 {
	text-transform: uppercase;
	color: #000;
	font-size: 16px;
	padding-bottom: 5px;
}

#lightbox-caniche {
	width: 98px;
	max-height: 300px;
	overflow: scroll;
}

#lightbox-caniche a {
	display:block;
}

#lightbox-caniche img {
	padding: 0;
}

#pedigree {
	font-family: 'discoregular';
	float: left;
	font-size: 14px;
	margin-top: -30px;
	z-index: 999;
	position:relative;
}

#pedigree li {
	list-style: none;
}

#pedigree a:link, #pedigree a:visited {
	color: #000;
	text-decoration: none;
}

#pedigree a:hover {
	color: #71378B;
}

/*------------ Coté droit --------------*/

#famille {
	float: right;
	padding-right: 70px;
}

#famille h1 {
	padding: 39px 0 5px 0;
	font-family: 'discoregular';
	color: #000;
	font-size: 14px;
}

#parents {
	width: 347px;
	font-size: 14px;
}

#pere, #mere {
	width: 159px;
	height: 182px;
	float: left;
}

#pere h1, #mere h1 {
	margin-left:0;
}

#coeur {
	background-image: url(images/coeur.jpg);
	background-repeat: no-repeat;
	width: 29px;
	height: 13px;
	float:left;
	margin-top: 140px;
}

#parents a:link, #parents a:visited {
	color: #000;
	text-decoration: none;
	font-family: 'discoregular';
}

#parents a:hover {
	color: #71378B;
}

#lightbox-famille {
	width: 450px;
	max-height: 310px;
	overflow: hidden;
	margin-top: 150px;
}

#lightbox-famille p {
	color: black;
	padding: 0px;
}

.clearboth {
	clear: both;
}
/*----- Index video -----*/

#nav_video {
	margin-top: 10px;
}

#nav_video li {
	list-style: none;
	padding: 10px 25px; 
}

#nav_video a:link, #nav_video a:visited {
	color: white;
	text-decoration: none;
}

#nav_video a:hover {
	color: #1C181C;
}

#video_overlays {
	position:absolute;
	height: 7%;
	bottom: 0;
	right: 0;
}

/*----------------- Page chiots ------------------*/

.hidden {
	display: none;
}

#noschiots {
	width: 900px;
	height: 500px;
	background:rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: scroll;
}

#chiots {
	padding: 45px;
	border: none;
}
#chiots a{
	padding: 30px;
}

#eleveurs {
	padding: 20px 45px 45px 75px;
}

a img {
	border: 0;
}

#eleveurs a:link, #eleveurs a:visited{
	margin-left: 90px;
	font-family: "discoregular";
	float: left;
	width: 300px;
	color: #fff;
	text-decoration: none;
}

#eleveurs a:hover {
	color: #000;
}

#eleveurs h4 {
	float: left;
	margin-left: 90px;
	font-family: "discoregular";
	font-size: 16px;
	padding: 40px 0 20px 0;
}

#eleveurs p {
	float: left;
	margin-left: 65px;
}

#eleveurs span {
	font-weight: bold;
}

#parentsc {
	clear:both;
	padding: 35px 45px 45px 40px;
	margin-left: 35px;
}

#parentsc h1{
	margin-left:-25px;
}

#parentsc #mere, #parentsc #pere{
	float:left;
	width: 228px;
	height: 262px;
}

#parentsc h5 {
	font-family: "discoregular";
	font-size: 20px;
	padding-bottom: 5px;
}

#heart {
	background-image: url("images/heart.png");
	width: 175px;
	height: 38px;
	float:left;
	margin-top: 130px;
}


/*----------------- Galerie d'images --------------*/

#galleria {
	width: 880px;
	height: 500px;
}

/*------------------ Page toilettage ------------------*/

#onglettoil {
	width: 300px;
	max-height: 500px;
	float: left;
	margin-left: 110px;
}

#onglettoil ul {
	list-style: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #1C181C;
}

#onglettoil li {
	padding: 15px 0;
	font-family: "discoregular";
}

#onglettoil a:link, #onglettoil a:visited {
	text-decoration: none;
	color: #fff;
	padding: 0 15px;
}

#onglettoil a:hover {
	color: #71378a;
}

#toilettage {
	width: 500px;
	max-height: 500px;
	overflow: scroll;
	background:rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#toilettage ul {
	padding: 0 0 25px 45px;
}

/*---------------- Pied de page ------------------*/

#piedpage {
	background-color: #1C181C;
	width:1100px;
	height:158px;
	margin-top: 200px;
	}

/*-------------- Nav pied de page langage -------------*/
#language {
	padding-top: 20px;
	float: left;
}

#language li {
	list-style: none;
}

#language a.b_english:link, #language a.b_english:visited {
	background-image: url(images/b_english.jpg);
	width: 234px;
	height: 40px;
	display: block;
}

#language a.b_english:hover {
	background-image: url(images/b_english.jpg);
	width: 234px;
	height: 40px;
	display: block;
}

#language a.b_french:link, #language a.b_french:visited {
	background-image: url(images/b_francais.jpg);
	width: 234px;
	height: 43px;
	display: block;
}

#language a.b_french:hover {
	background-image: url(images/b_francais.jpg);
	width: 234px;
	height: 43px;
	display: block;
}

#language a.b_spanish:link, #language a.b_spanish:visited {
	background-image: url(images/b_espagnol.jpg);
	width: 234px;
	height: 42px;
	display: block;
}

#language a.b_spanish:hover {
	background-image: url(images/b_espagnol.jpg);
	width: 234px;
	height: 42px;
	display: block;
}

/*-------------- Nav pied de page menu rapide -----------------*/
#nav_bot {
	font-family: 'discoregular';
	font-size: 12px;
	float: left;
	padding: 25px 0 0 150px;
}

#nav_bot li {
	list-style: none;
	padding-bottom: 8px;
}

#nav_bot a:link, #nav_bot a:visited {
	color: #e6e1e5;
	text-decoration: none;
}

#nav_bot a:hover {
	color: #71378c;
	text-decoration: none;
}

#b_allure {
	background-image: url(images/p_allure.jpg);
	background-repeat: no-repeat;
	float:right;
	width: 276px;
	height: 141px;
	padding-right: 50px;
	margin-top: 10px;
}

#conception {
	clear: both;
	width: 1100px;
	font-family: 'discoregular';
	font-size: 8px;
	padding: 25px 0;
	background-color: #1C181C;
}

#conception p {
	color: #e6e1e5;
	text-align: right;
	padding-right: 50px;
}

#conception a:link, #conception a:visited {
	color: #e6e1e5;
}

#conception a:hover {
	color: #71378c;
}